/*头部*/
header{width: 100%;}
.header-top{width: 100%;background: url(../img/header_top_bg.jpg)no-repeat;background-size: 100% 100%;height: .54rem;}
.header-top-box{width: 12rem;margin: 0 auto;}
.header-top-box ul{display: block;}
.header-top-box ul li{float: left;color: #cccaca;line-height: .54rem;padding-left: .28rem;box-sizing: border-box;font-size: .14rem;margin-left: .4rem;font-weight: bold;letter-spacing: .01rem;}
.header-top-box ul li:first-child{background: url(../img/header_ico01.png)no-repeat left center;background-size: .18rem .18rem;}
.header-top-box ul li:last-child{background: url(../img/header_ico02.png)no-repeat left center;background-size: .18rem .18rem;}
.header-top-box ul li a{color: #cccaca;}
.header-top-box ul li a:hover{color: #ca9b6d;}
.header-top-box ul li strong{font-size: .18rem;}
.header-nav{width: 100%;}
nav{width: 12rem;margin: 0 auto;height: 1.3rem;}
nav .logo{width: 2.05rem;height: .68rem;float: left;text-indent: 2.05rem;line-height: .68rem;overflow: hidden;}
nav ul{float: right;width: 9.4rem;display: flex;display:-webkit-flex;margin-top: .35rem;height: .4rem;flex-direction:row;flex-wrap: nowrap;}
nav ul li{height: .4rem;line-height: .4rem;font-size: .19rem;text-align: center;display:inline-block;padding:0 .1rem;border-radius: .05rem;transition: all .5s;}
nav ul li:nth-child(2){flex-grow:2;}
nav ul li:nth-child(3){flex-grow:2;}
nav ul li:nth-child(4){flex-grow:2;}
nav ul li.spa{background: #ca9b6d;}
nav ul li.spa a{color: #FFFFFF;}
nav ul li a{display: block;width: 100%;height: 100%;}

/*轮播图*/
.swiper-container-banner{width: 100%;overflow: hidden;}
.swiper-container-banner .swiper-slide img{width: 100%;display: block;}
/*sparkles*/
#sparkles{position: relative;padding: 3.15rem 0 0 0;box-sizing: border-box;}
.sparkles-top{top: -1.5rem;width: 100%;background: url(../img/sparkles_top_bg.png)no-repeat;background-size: 100% 100%;height: 4.65rem;padding: .9rem 0 0;box-sizing: border-box;text-align: center;left: 0;position: absolute;z-index: 10;}
.sparkles-top h5{font-size: .47rem;font-weight: 500;background: linear-gradient(to top,#907354,#f7f1e5 25%,#e8dbbb);color: transparent;-webkit-background-clip: text;line-height: .6rem;}
.sparkles-top h6{font-size: .12rem;color: #f0e3cc;letter-spacing: .08rem;text-transform: uppercase;line-height: .22rem;font-weight: 500;opacity: .23;}
.sparkles-top-h3{width: 11rem;height: 1.16rem;margin: .15rem auto;background: linear-gradient(to top,#050101,#313132);border: .03rem solid #d5bda2;box-sizing: border-box;border-radius: .6rem;position: relative;}
.sparkles-top-h3 h3{font-size: .89rem;line-height: 1.1rem;font-weight: bold;color: #120e0e;text-shadow: 0 0 .02rem #555353;}
.sparkles-top-h3 h2{font-size: .89rem;line-height: 1.04rem;font-weight: bold;background: linear-gradient(to top,#c1a17e,#fffbf4,#997858);position: absolute;top: -.02rem;left: -.04rem;color: transparent;-webkit-background-clip: text;text-align: center;width: 100%;height: 100%;}
.sparkles-top ul{width: 8rem;display: flex;margin: .2rem auto;}
.sparkles-top ul li{width: 2.5rem;height: .4rem;line-height: .4rem;font-size: .27rem;color: #fdfdff;font-weight: 300;position: relative;transform: skewX(-12deg);}
.sparkles-top ul li strong{font-size: .39rem;line-height: 1;font-weight: 500;background: linear-gradient(to top,#907354,#faefd9,#e8dbbb);color: transparent;-webkit-background-clip: text;letter-spacing: .03rem;}
.sparkles-top ul li:before{content: '';height: 100%;width: .01rem;background: #454343;position: absolute;top: 0;left: 0;transform: skewX(12deg);}
.sparkles-top ul li:first-child:before{opacity: 0;}
.sparkles-logo{width: 16.45rem;margin: .9rem auto 0;}
.sparkles-logo ul{}
.sparkles-logo ul li{width: 2.2rem;float: left;margin-left: .65rem;height: 2rem;}
.sparkles-logo ul li:nth-child(6n+1){margin-left: 0;}
.sparkles-logo-img{width: 100%;border: .01rem solid #e5e5e5;box-sizing: border-box;}
.sparkles-logo-img img{width: 100%;display: block;}
.sparkles-logo ul li h4{font-size: .14rem;text-align: center;line-height: .4rem;font-weight: 500;}
.sparkles-botm{width: 100%;height: 9.66rem;background: url(../img/sparkles_botm_bg.jpg)no-repeat;background-size: 100% 100%;}
.sparkles-botm-left{width: 6.5rem;height: 9.1rem;padding: 1.04rem 0 0 .4rem;box-sizing: border-box;}
.sparkles-botm-left-title{width: 5.3rem;height: 2.55rem;margin-left: .67rem;position: relative;}
.sparkles-botm-left-title:before{content: '';height: 100%;width: 1.07rem;background: url(../img/sparkles_botm_left_title_bg.png)no-repeat;background-size: 100% 100%;position: absolute;top: 0;left: -1.07rem;}
.sparkles-botm-left-title p{font-size: .24rem;font-weight: 500;background: linear-gradient(to top,#c3a281,#ffffff);color: transparent;-webkit-background-clip: text;line-height: .3rem;text-transform: uppercase;}
.sparkles-h6{width: 2.2rem;height: .3rem;overflow: hidden;}
.sparkles-h6 h6{width: 100%;height: .3rem;line-height: .3rem;background: #fcc986;color: #252525;transform: skewX(20deg) translateX(-.2rem);padding-left: .4rem;box-sizing: border-box;font-size: .2rem;letter-spacing: .02rem;font-weight: 500;}
.sparkles-h6 h6 i{transform: skewX(-20deg);display: block;}
.sparkles-botm-left-title h5{font-size: .6rem;line-height: .76rem;background: linear-gradient(to top,#c3a281,#ffffff);color: transparent;-webkit-background-clip: text;font-weight: 500;}
.sparkles-botm-left-title h5 b{font-size: .8rem;color: #fcc986;}
.sparkles-botm-left-title h3{background: linear-gradient(to top,#c3a281,#ffffff);color: transparent;-webkit-background-clip: text;font-weight: 500;font-size: .8rem;line-height: 1;}
.sparkles-botm-left-title span{font-size: .18rem;background: linear-gradient(to top,#c3a281,#ffffff);color: transparent;-webkit-background-clip: text;line-height: .3rem;text-transform: uppercase;font-weight: 500;letter-spacing: .02rem;}
.sparkles-botm-left ul{margin-top: 1.25rem;}
.sparkles-botm-left ul ol{height: .46rem;padding-left: .8rem;box-sizing: border-box;position: relative;}
.sparkles-botm-left ul ol:before{content: '';height: .46rem;width: .46rem;background: url(../img/ol_bg.png)no-repeat center center;background-size: .28rem .28rem;border: .01rem solid #353535;border-radius: .05rem;position: absolute;top: 0;left: .1rem;}
.sparkles-botm-left ul ol h4{font-size: .25rem;line-height: 1;font-weight: 500;background: linear-gradient(to top,#c3a281,#ffffff);color: transparent;-webkit-background-clip: text;}
.sparkles-botm-left ul ol p{font-size: .14rem;background: linear-gradient(to top,#c3a281,#ffffff);color: transparent;-webkit-background-clip: text;font-weight: bold;text-transform: uppercase;}
.sparkles-botm-left ul li{padding-left: .8rem;box-sizing: border-box;position: relative;margin-top: .4rem;}
.sparkles-botm-left ul li:before{content: '';width: .9rem;height: .01rem;background: #343434;transform: rotate(-35deg);position: absolute;top: 50%;left: -.1rem;}
.sparkles-botm-left ul li:after{content: '01';font-size: .34rem;font-weight: bold;color: #fdd3a0;position: absolute;top: 0;line-height: .42rem;left: .15rem;background: #020202;width: .38rem;letter-spacing: -.02rem;}
.sparkles-botm-left ul li:nth-child(3):after{content: '02';}
.sparkles-botm-left ul li:nth-child(4):after{content: '03';}
.sparkles-botm-left ul li h4{background: linear-gradient(to top,#c3a281,#ffffff);color: transparent;-webkit-background-clip: text;font-weight: bold;font-size: .15rem;line-height: .22rem;}
.sparkles-botm-left ul li p{font-size: .12rem;color: #d9d7d7;text-transform: uppercase;font-weight: 500;line-height: .2rem;}
.sparkles-botm-right{width: 11.9rem;height: 9.1rem;padding: 1.18rem 0 0 .25rem;box-sizing: border-box;position: relative;overflow: hidden;}
.swiper-container-sparkles{width: 11.32rem;height: 6.77rem;overflow: hidden;}
.swiper-container-sparkles .swiper-slide img{width: 100%;display: block;border: .01rem solid #2e2e2e;}
.swiper-pagination-sparkles{position: absolute;bottom: 0;width: 100%;text-align: center;}
.swiper-pagination-sparkles span{height: .28rem;width: .28rem;border: 50%;margin: 0 .24rem;border: .01rem solid #FFFFFF;box-sizing: border-box;background: none;}
.swiper-pagination-sparkles .swiper-pagination-bullet-active{border: 0;background: linear-gradient(to top,#c3a281,#ffffff);}

/*product*/
#product{padding: .6rem 0 1.1rem;box-sizing: border-box;}
.sec-title{width: 11.7rem;color: #010101;margin: 0 auto;position: relative;text-align: center;}
.sec-title h3{font-size: .44rem;font-weight: 500;text-transform: uppercase;line-height: .6rem;}
.sec-title h5{font-size: .24rem;font-weight: 500;letter-spacing: .03rem;}
.sec-title:before{content: '';height: .01rem;width: 4.1rem;background: #020202;opacity: .2;position: absolute;top: 50%;left: 0;transform: translateY(-50%);}
.sec-title:after{content: '';height: .01rem;width: 4.1rem;background: #020202;opacity: .2;position: absolute;top: 50%;right: 0;transform: translateY(-50%);}
.product-box{width: 16.45rem;margin: 0 auto;padding-top: .4rem;box-sizing: border-box;}
.sidebar{width: 3.8rem;}
.left-nav{}
.left-nav-top{width: 100%;height: 1.17rem;background: url(../img/left_nav_top_bg.jpg)no-repeat;background-size: 100% 100%;padding: .2rem 0 0;box-sizing: border-box;text-align: center;}
.left-nav-top h3{font-size: .35rem;line-height: .44rem;background: linear-gradient(to top,#ffffff,#c4a383);color: transparent;-webkit-background-clip: text;font-weight: bold;}
.left-nav-top h5{background: linear-gradient(to top,#ffffff,#c4a383);color: transparent;-webkit-background-clip: text;font-size: .23rem;text-transform: uppercase;line-height: .32rem;font-weight: 500;}
.left-nav-con{}
.left-nav-list-title{width: 100%;height: .66rem;line-height: .66rem;padding: 0 .1rem;box-sizing: border-box;font-size: .26rem;font-weight: 500;text-align: center;background: linear-gradient(to left,#bbbbbb 5%,#fafafa,#bbbbbb 95%);}
.left-nav-list-title a{color: #030303;display: block;}
.left-nav-list-title:hover{background: linear-gradient(to left,#c4a383 5%,#fef1e4,#c4a383 95%);}
.left-nav-con ul{width: 100%;padding: .32rem 0 .32rem .56rem;box-sizing: border-box;}
.left-nav-con ul li{height: .5rem;line-height: .5rem;width: 100%;overflow: hidden;padding-left: .4rem;box-sizing: border-box;font-size: .18rem;position: relative;}
.left-nav-con ul li a{display: block;color: #4c4c4c;}
.left-nav-con ul li a:hover{color: #ca9b6d;}
.left-nav-con ul li:before{content: '';height: .13rem;width: .13rem;border-radius: 50%;background: linear-gradient(to top,#bbbbbb,#ffffff);position: absolute;left: 0;top: 50%;transform: translateY(-50%);transition: all .5s;}
.left-nav-con ul li:hover:before{background: linear-gradient(to top,#c4a383,#ffffff);}
.contact-left{width: 100%;padding: .2rem .15rem;box-sizing: border-box;}
.contact-left ul li{line-height: .24rem;padding-left: .4rem;box-sizing: border-box;font-size: .14rem;color: #666666;margin: .1rem 0;width: 100%;float: left;word-wrap:break-word;}
.contact-left ul li:nth-child(1){background: url(../img/contact_left_ico01.png)no-repeat left top;background-size: .24rem .24rem;}
.contact-left ul li:nth-child(2){background: url(../img/contact_left_ico02.png)no-repeat left top;background-size: .24rem .24rem;}
.contact-left ul li:nth-child(3){background: url(../img/contact_left_ico03.png)no-repeat left top;background-size: .24rem .24rem;}
.contact-left ul li:nth-child(4){background: url(../img/contact_left_ico04.png)no-repeat left top;background-size: .24rem .24rem;}
.content-box{width: 12.20rem;}
.pro-list{width: 100%;padding: .45rem .2rem .35rem;box-sizing: border-box;}
.index-pro-list{padding: 0;}
.index-pro-list h3{font-size: .28rem;color: #000000;line-height: .88rem;}
.swiper-container-product{width: 100%;overflow: hidden;position: relative;}
.swiper-container-product ul li{width: 100% !important;}
.swiper-container-product ul li img{width: 100%;display: block;}
.swiper-pagination-product{position: absolute;bottom: .2rem !important;right: .2rem;z-index: 10;width: auto !important;left: auto !important;height: .2rem ;}
.swiper-pagination-product span{height: .2rem;width: .2rem;margin: 0 .1rem;background: #FFFFFF;opacity: .3;border-radius: 0;}
.swiper-pagination-product .swiper-pagination-bullet-active{opacity: .7;}
.pro-list ul{width: 100%;}
.index-pro-list ul li{width: 3.8rem;float: left;margin-left: .4rem;}
.index-pro-list ul li:nth-child(3n+1){margin-left: 0;}
.pro-img{width: 100%;height: 3.8rem;overflow: hidden;}
.pro-img img{width: 100%;height: 100%;transition: all .5s;}
.pro-text{width: 100%;padding: 0 .2rem;box-sizing: border-box;height: .8rem;}
.pro-text h4{line-height: .4rem;text-align: center;font-size: .22rem;color: #000000;line-height: .8rem;transition: all .3s;font-weight: 500;}
.pro-list ul li:hover .pro-img img{transform: scale(1.2);}
.pro-list ul li:hover h4{color: #ca9b6d;}
/*video*/
#video{width: 100%;height: 9.07rem;background: url(../img/video_bg.jpg)no-repeat;background-size: 100% 100%;padding: 1.85rem 0 0 2rem;box-sizing: border-box;position: relative;}
.video-box ul li{width: 2.65rem;height: 1.9rem;border: .04rem solid #f2f2f2;box-shadow: 0 .05rem .05rem #0a0909;margin-right: .1rem;margin-bottom: .1rem;float: left;}
.video-box ul li img{width: 100%;height: 100%;display: block;}
.video-box ul:nth-child(2){margin-left: 1.63rem;}
.video-box p{font-size: .16rem;line-height: .3rem;color: #FFFFFF;opacity: .25;letter-spacing: .07rem;margin-top: .5rem;}
.video{width: 8.55rem;height: 4.9rem;background: #020202;position: absolute;top: 2.56rem;right: .3rem;padding: .1rem;box-sizing: border-box;}
.video video{width: 100%;height: 100%;}
/*tech*/
#tech{height: 9.38rem;background: url(../img/tech_bg.jpg)no-repeat;background-size: 100% 100%;padding: .9rem 0 0;box-sizing: border-box;margin-top: .7rem;}
#tech .sec-title{color: #FFFFFF;}
#tech .sec-title:before{background: #FFFFFF;}
#tech .sec-title:after{background: #FFFFFF;}
.tech-box{width: 16.5rem;margin: 1.1rem auto 0;}
.tech-box ul li{width: 3.8rem;margin-left: .4rem;float: left;color: #FFFFFF;}
.tech-box ul li:first-child{margin-left: 0;}
.tech-img{width: 3.8rem;height: 3.8rem;padding: .04rem;box-sizing: border-box;background: #787473;overflow: hidden;}
.tech-img img{width: 100%;height: 100%;display: block;transition: all .5s;}
.tech-text{width: 100%;margin-top: .25rem;}
.tech-text i{font-size: .53rem;font-weight: bold;line-height: .66rem;border-bottom: .03rem solid #FFFFFF;width: .6rem;text-align: center;display: block;}
.tech-text h4{font-size: .2rem;line-height: .3rem;margin-top: .1rem;font-weight: 500;}
.tech-text p{font-size: .12rem;line-height: 1;transform: scale(.9) translateX(-.2rem);text-transform: uppercase;}
.tech-box ul li .tech-img img:hover{transform: scale(1.2);}

/*reason*/
#reason{padding: .7rem 0 .8rem;box-sizing: border-box;}
.rearon-box-text{width: 50%;padding: .85rem 0 0 1.12rem;box-sizing: border-box;background: url(../img/rearon_box_bg.jpg);height: 5.9rem;}
.rearon-box-title{width: 7.23rem;height: 1.97rem;background: url(../img/reason_box_title_bg.png)no-repeat;background-size: 100% 100%;padding:.4rem 0 0 1.25rem;box-sizing: border-box;position: relative;}
.rearon-box-title:before{content: '1';font-size: 1rem;color: #FFFFFF;font-weight: bold;text-shadow: 0 .05rem 0 #cccaca;position: absolute;top: .1rem;left: 0;}
.rearon-box-title h3{font-size: .44rem;color: #020202;font-style: oblique;font-weight: bold;letter-spacing: .03rem;line-height: .6rem;}
.rearon-box-title h3 strong{color: #deb187;}
.rearon-box-title p{font-size: .26rem;color: #000000;font-weight: 500;letter-spacing: .03rem;}
.rearon-box-text ul{width: 7.23rem;margin-top: .2rem;}
.rearon-box-text ul li{width: 100%;height: .8rem;line-height: .8rem;border-top: .01rem solid #e5e5e5;box-sizing: border-box;padding-left: 1.25rem;font-size: .18rem;color: #020202;position: relative;}
.rearon-box-text ul li:first-child{border-top: 0;}
.rearon-box-text ul li:before{content: '';height: .12rem;width: .12rem;background: linear-gradient(to top left,#000000,#ffffff);box-shadow: 0 .03rem .03rem #d8d8d8;position: absolute;top: .34rem;left: .8rem;}
.rearon-box-img{width: 50%;height: 5.9rem;}
.rearon-box-img img{width: 100%;display: block;height: 100%;}
.two:before{content: '2';}
.three:before{content: '3';}
/*application*/
#application{background: url(../img/application_bg.jpg)no-repeat;background-size: 100% 100%;padding: .9rem 0 .44rem;box-sizing: border-box;}
#application .sec-title{color: #FFFFFF;}
#application .sec-title:before{background: #FFFFFF;}
#application .sec-title:after{background: #FFFFFF;}
.application-box{width: 100%;margin-top: .8rem;}
.application-box ul li{width: 50%;float: left;height: 3.2rem;}
.application-img{width: 50%;height: 3.2rem;overflow: hidden;float: left;}
.application-img img{width: 100%;display: block;height: 100%;transition: all .5s;}
.application-text{color: #010101;width: 50%;height: 3.2rem;background: url(../img/application_text_bg.jpg);padding: 1rem .1rem 0 .55rem;box-sizing: border-box;float: right;}
.application-text h4{margin-left: .06rem;width: 1rem;text-align: center;line-height: .86rem;font-size: .77rem;font-weight: bold;position: relative;height: .86rem;overflow: hidden;border-bottom: .04rem solid #3f3f40;}
.application-text h4:before{content: '';height: .15rem;width: 1.2rem;background: linear-gradient(to top,rgba(255,255,255,1),rgba(255,255,255,0));position: absolute;top: 30%;left: -.05rem;transform: rotate(-38deg);opacity: .5;}
.application-text h5{font-size: .3rem;line-height: .4rem;margin-top: .1rem;font-weight: 500;letter-spacing: .02rem;}
.application-text p{font-size: .16rem;line-height: .22rem;text-transform: uppercase;}
.application-box ul li:hover .application-img img{transform: scale(1.4);}
.application-box ul li:nth-child(3) .application-img{float: right;}
.application-box ul li:nth-child(3) .application-text{float: left;}
.application-box ul li:nth-child(4) .application-img{float: right;}
.application-box ul li:nth-child(4) .application-text{float: left;}

/*case*/
#case{padding: .9rem 0 .33rem;box-sizing: border-box;}
.case-box{width: 16.45rem;margin: .6rem auto 0;}
.case-hot{width: 9.7rem;}
.case-hot-img{width: 100%;height: 6rem;}
.case-hot-img img{width: 100%;display: block;}
.case-hot-text{width: 100%;height: 2.15rem;background: linear-gradient(to top,#ebe8e8,#ffffff);padding: .6rem .8rem 0 .5rem;box-sizing: border-box;}
.case-hot-text h4{font-size: .24rem;color: #000000;line-height: .4rem;width: 100%;height: .4rem;overflow: hidden;font-weight: 500;}
.case-hot-text p{font-size: .18rem;color: #807e7e;line-height: .26rem;height: .78rem;width: 100%;overflow: hidden;font-weight: 500;margin-top: .1rem;}
.index-case-list{width: 6.35rem;}
.index-case-list ul li{width: 100%;border: .01rem solid #e5e5e5;box-sizing: border-box;margin-top: .3rem;}
.index-case-list ul li img{width: 100%;display: block;}
.index-case-list ul li:first-child{margin-top: 0;}
/*about*/
#about{height: 9.38rem;background: url(../img/about_bg.jpg)no-repeat;background-size: 100% 100%;padding: 1rem 0 .75rem;box-sizing: border-box;}
#about .sec-title{color: #FFFFFF;}
#about .sec-title:before{background: #FFFFFF;}
#about .sec-title:after{background: #FFFFFF;}
.about-box{width: 16.45rem;margin: .75rem auto 0;}
.gallery-top-about{width: 9.45rem;height: 4.9rem;overflow: hidden;}
.gallery-top-about ul li img{width: 100%;height: 100%;display: block;}
.about-text{width: 7rem;height: 4.9rem;background: rgba(0,0,0,.5);padding: .64rem .45rem 0 .55rem;box-sizing: border-box;color: #FFFFFF;}
.about-text-title{width: 100%;height: .7rem;padding-left: 2rem;box-sizing: border-box;background: url(../img/about_logo.png)no-repeat .15rem center;background-size: 1.48rem .5rem;position: relative;padding-top: .13rem;margin-bottom: .4rem;}
.about-text-title:before{content: '';height: .44rem;width: .01rem;background: #2c2821;position: absolute;top: .13rem;left: 1.88rem;}
.about-text-title h4{font-size: .24rem;line-height: .26rem;font-weight: bold;background: linear-gradient(to top,#bba582,#fcf1d9,#bba582);color: transparent;-webkit-background-clip: text;}
.about-text-title i{font-size: .14rem;background: linear-gradient(to top,#bba582,#fcf1d9,#bba582);color: transparent;-webkit-background-clip: text;opacity: .16;text-transform: uppercase;line-height: .18rem;font-weight: bold;margin-top: .05rem;display: block;}
.about-text p{font-size: .14rem;color: #fffefe;line-height: .24rem;margin-top: .2rem;text-indent: 2em;}
.about-text a{width: 1.4rem;height: .4rem;display: block;float: right;background: url(../img/about_a_bg.png)no-repeat center center;background-size: 1.32rem .17rem;margin-top: .4rem;}
.gallery-thumbs-about{width: 11.4rem;overflow: hidden;margin-top: .55rem;}
.gallery-thumbs-about ul li{height: .5rem;line-height: .5rem;text-align: center;font-size: .2rem;color: #FFFFFF;font-weight: 500;border: .01rem solid #919292;box-sizing: border-box;cursor: pointer;}
.gallery-thumbs-about .swiper-slide-thumb-active{background: linear-gradient(to top,#bba582,#fcf1d9,#bba582);border: 0;color: #000000;}
/*news*/
#news{padding: .8rem 0 .28rem 0;box-sizing: border-box;}
.news-box{width: 16.45rem;margin: .6rem auto 0;}
.news-box-list{width: 3.9rem;margin-left: .26rem;}
.news-box-list:first-child{margin-left: 0;}
.news-box-list-top{width: 100%;height: 1.7rem;padding: .6rem 0 0;box-sizing: border-box;text-align: center;}
.news-box-list:nth-child(1) .news-box-list-top{background: url(../img/news_box_list_top_bg01.jpg)no-repeat;background-size: 100% 100%;}
.news-box-list:nth-child(2) .news-box-list-top{background: url(../img/news_box_list_top_bg02.jpg)no-repeat;background-size: 100% 100%;}
.news-box-list:nth-child(3) .news-box-list-top{background: url(../img/news_box_list_top_bg03.jpg)no-repeat;background-size: 100% 100%;}
.news-box-list:nth-child(4) .news-box-list-top{background: url(../img/news_box_list_top_bg04.jpg)no-repeat;background-size: 100% 100%;}
.news-box-list-top a{display: block;color: #FFFFFF;width: 100%;height: 100%;}
.news-box-list-top h4{font-size: .22rem;font-weight: 500;line-height: 1;letter-spacing: .02rem;}
.news-box-list-top h5{font-size: .16rem;line-height: .3rem;opacity: .3;font-weight: 500;text-transform: uppercase;}
.news-box-list-con{width: 100%;border-top: 0;padding: .15rem .1rem 0;}
.news-box-list-con ul li{width: 100%;height: .6rem;line-height: .6rem;box-sizing: border-box;border-top: .01rem dashed #e6e6e6;padding-left: .15rem;position: relative;font-size: .16rem;overflow: hidden;}
.news-box-list-con ul li:first-child{border-top: 0;}
.news-box-list-con ul li:before{content: '';width: .05rem;height: .05rem;border-radius: 50%;background: #cccccc;position: absolute;top: 50%;left: .02rem;transform: translateY(-50%);}
.news-box-list-con ul li a{color: #666666;transition: all .3s;}
.news-box-list-con ul li:hover:before{background: #ca9b6d;}
.news-box-list-con ul li:hover a{color: #ca9b6d;}
/*links*/
#links{padding-bottom: .56rem;box-sizing: border-box;}
.links-box{width: 16.45rem;margin: 0 auto;padding: .2rem;box-sizing: border-box;}
.links-box-title{width: 1rem;text-align: right;font-size: .16rem;color: #666565;line-height: .24rem;}
.links-box-list{width: 15rem;}
.links-box-list ul li{font-size: .14rem;line-height: .24rem;margin: 0 .13rem;float: left;}
.links-box-list ul li a{color: #666565;transition: all .3s;}
.links-box-list ul li a:hover{color: #ca9b6d;}

/*footer*/
footer{width: 100%;background: url(../img/footer_bg.jpg)no-repeat;background-size: 100% 100%;height: 4.31rem;}
.footer-nav{width: 100%;border-bottom: .01rem solid #222121;box-sizing: border-box;}
.footer-nav nav a{color: #FFFFFF;}
.footer-con{width: 100%;height: 3rem;border-top: .01rem solid #434343;box-sizing: border-box;padding: .46rem 0 0;box-sizing: border-box;}
.footer-box{width: 12rem;margin: 0 auto;color: #FFFFFF;}
.footer-box-left{width: 4.65rem;padding-top: .1rem;box-sizing: border-box;}
.footer-box h4{font-size: .18rem;line-height: .3rem;font-weight: 500;letter-spacing: .02rem;}
.footer-box h5{font-size: .14rem;opacity: .65;text-transform: uppercase;line-height: .3rem;margin-bottom: .3rem;font-weight: 500;}
.footer-box p{font-size: .14rem;line-height: .26rem;font-weight: 500;}
.footer-box p a{color: #FFFFFF;}
.footer-box p a:hover{color: #ca9b6d;}
.footer-box-contact{width: 5.2rem;padding-top: .1rem;box-sizing: border-box;padding-left: 1.6rem;position: relative;}
.footer-box-contact:before{content: '';height: 1.56rem;width: .01rem;background: #100e0e;position: absolute;top: .2rem;left: 0;opacity: .5;}
.footer-box-contact:after{content: '';height: 1.56rem;width: .01rem;background: #222020;position: absolute;top: .2rem;left: .01rem;opacity: .5;}
.footer-box-qrcode{width: 1.48rem;text-align: center;}
.footer-box-qrcode img{width: 100%;display: block;}
.footer-box-qrcode h6{font-size: .14rem;line-height: .46rem;}

/*产品页面*/
.page-banner{width: 100%;}
.page-banner img{width: 100%;display: block;}
#content{width: 12rem;margin: 0 auto;padding-bottom: .6rem;box-sizing: border-box;}
.page-nav{height: .7rem;width: 100%;}
.page-nav-left{width: 8.9rem;line-height: .7rem;float: left;padding-left: .2rem;box-sizing: border-box;background: url(../img/page_nav_ico.png)no-repeat .02rem center;background-size: .14rem .18rem;}
.page-nav-left ul li{float: left;padding: 0 .24rem;box-sizing: border-box;position: relative;font-size: .14rem;font-weight: 500;text-align: center;}
.page-nav-left ul li a{color: #656666;transition: all .3s;}
.page-nav-left ul li a:hover{color: #ca9b6d;}
.page-nav-left ul li:before{content: '';height: .14rem;width: .02rem;background: #cccccc;position: absolute;top: .28rem;left: 0;}
.page-nav-left ul li:first-child:before{opacity: 0;}
.select{width: 2.9rem;height: .36rem;float: right;margin-top: .17rem;border-radius: .05rem;}
.select input{width: 2.35rem;height: .34rem;float: left;padding:0 .2rem;box-sizing: border-box;border: 0;border-radius: .05rem;}
.select button{width: .52rem;float: right;border: 0;background: #0f0c0c;border-top-right-radius: .05rem;border-bottom-right-radius: .05rem;height: .34rem;cursor: pointer;}
.menu{width: 100%;margin-bottom: .15rem;}
.menu-top{font-size: .14rem;color: #000000;padding-left: .1rem;box-sizing: border-box;line-height: .4rem;}
.menu-top strong{font-size: .14rem;font-weight: 500;color: #cb9b79;}
.subMenu{}
.subMenu dl{line-height: .26rem;padding: .1rem .2rem;box-sizing: border-box;font-size: .14rem;color: #010101;border-bottom: .01rem solid #e5e5e5;}
.subMenu dl dt{width: 1rem;float: left;color: #666666;}
.subMenu dl dd{width: 10.5rem;float: right;}
.checkbox{width: 20%;float: left;cursor: pointer;transition: all .3s;padding-left: .2rem;box-sizing: border-box;position: relative;}
.checkbox:hover{color: #ca9b6d;}
.checkbox:before{content: '';height: .12rem;width: .12rem;border: .01rem solid #e6e1e1;box-sizing: border-box;left: 0;top: .06rem;position: absolute;}
.checked:before{border: 0;background: url(../img/checked_bg.jpg)no-repeat;background-size: 100% 100%;}
.sx-buton{width: .8rem;height: .3rem;border: 0;background: #ca9b6d;color: #FFFFFF;font-size: .16rem;cursor: pointer;margin: .15rem 0 .15rem .25rem;}
.page-sidebar{width: 2.4rem;}
.page-sidebar .left-nav-top{height: .8rem;padding: .12rem 0 0;}
.page-sidebar .left-nav-top h3{font-size: .24rem;line-height: .36rem;}
.page-sidebar .left-nav-top h5{font-size: .16rem;line-height: 1;}
.page-sidebar .left-nav-list-title{height: .45rem;line-height: .45rem;font-size: .18rem;}
.page-sidebar .left-nav-con ul{padding: .2rem 0 .2rem .4rem;}
.page-sidebar .left-nav-con ul li{padding-left: .25rem;line-height: .4rem;height: .4rem;font-size: .14rem;}
.page-sidebar .left-nav-con ul li:before{width: .08rem; height: .08rem;}
.content-con{width: 9.3rem;border-color: #f2f2f2;}
.content-list{width: 100%;}
.content-list-top{width: 100%;height: .45rem;line-height: .45rem;border-top: .01rem solid #f2f2f2;border-bottom: .01rem solid #f2f2f2;position: relative;padding-left: .66rem;box-sizing: border-box;}
.content-list:first-child .content-list-top{border-top: 0;}
.content-list-top:before{content: '';height: .45rem;width: .45rem;background: url(../img/content_list_top_ico.png)no-repeat center center;background-size: .32rem .26rem;position: absolute;top: 0;left: .1rem;}
.content-list-title{float: left;font-size: .2rem;font-weight: bold;color: #000000;}
.content-list-top a{float: right;margin-right: .23rem;font-size: .14rem;display: block;color: #000000;font-weight: bold;}
.content-list:hover .content-list-top{background: url(../img/content_list_top_bg.png)no-repeat;background-size: 100% 100%;}
.content-list:hover .content-list-title{background: linear-gradient(to top,#d7a784,#fefdfd);color: transparent;-webkit-background-clip: text;}
.content-list:hover .content-list-top a{background: linear-gradient(to top,#d7a784,#fbdfcb);color: transparent;-webkit-background-clip: text;}
.content-list-box{padding: .4rem .23rem .2rem;box-sizing: border-box;}
.content-pro ul li{width: 2.8rem;float: left;margin-left: .2rem;margin-bottom: .2rem;}
.content-pro ul li:nth-child(3n+1){margin-left: 0;}
.content-pro .pro-img{height: 2.8rem;}
.content-pro .pro-text{height: .44rem;}
.content-pro .pro-text h4{line-height: .44rem;font-size: .16rem;}
.content-pro ul li:hover .pro-text{background: linear-gradient(to top,#040000,#4c4c4c);}
.content-pro ul li:hover .pro-text h4{color: #FFFFFF;}
.content-news ul li{width: 48%;float: left;margin-left: 4%;height: .4rem;line-height: .4rem;padding-left: .26rem;box-sizing: border-box;position: relative;}
.content-news ul li:nth-child(2n+1){margin-left: 0;}
.content-news ul li:before{content: '';height: .08rem;width: .08rem;background: linear-gradient(to top,#bbbbbb,#ffffff);border-radius: 50%;position: absolute;top: 50%;left: 0;transform: translateY(-50%);}
.content-news ul li h4{font-size: .14rem;float: left;width: 3rem;height: .4rem;overflow: hidden;color: #4c4c4c;}
.content-news ul li span{font-size: .14rem;float: right;text-align: right;color: #999999;}
.content-news ul li:hover h4{color: #ca9b6d;}
.content-news ul li:hover:before{background: linear-gradient(to top,#c4a383,#ffffff);}
.content-news{padding: .2rem;box-sizing: border-box;}
.page-s{height: .28rem;width: 100%;margin: .2rem 0;}
.page{height: .28rem;float: left;margin-left: 50%;transform: translateX(-50%);}
.page span,.page a{display: block;height: .28rem;line-height: .28rem;padding: 0 .1rem;box-sizing: border-box;margin: 0 .02rem;float: left;font-size: .14rem;}
.page a{border: .01rem solid #e5e5e5;border-radius: .03rem;}
.prev{padding: 0 .1rem 0 .2rem !important;position: relative;}
.prev:before{content: '';border: .06rem solid transparent;border-right-width: .06rem;border-right-color: #b3b3b3;position: absolute;top: .08rem;left: 0;transition: all .3s;}
.prev:hover:before{border-right-color: #b29578;}
.next{padding: 0 .2rem 0 .1rem !important;position: relative;}
.next:before{content: '';border: .06rem solid transparent;border-left-width: .06rem;border-left-color: #b3b3b3;position: absolute;top: .08rem;right: 0;transition: all .3s;}
.next:hover:before{border-left-color: #b29578;}

.left-nav .dian ul{padding: 0 0 .1rem 0 !important;box-sizing: border-box;}
.left-nav .dian ul li{padding-left: 0 !important;height: auto;}
.left-nav .dian ul li:before{opacity: 0;}
.left-nav .dian ul li .pro-img{width: 100%;height: auto;}
.left-nav .dian ul li .pro-img img{width: 100%;height: auto;display: block;}
.left-nav .dian ul li .pro-text{height: .46rem;background: linear-gradient(to left,#ededed,#ffffff,#ededed);}
.left-nav .dian ul li .pro-text h4{line-height: .46rem;height: .46rem;font-size: .16rem;}
.left-nav .dian ul li:hover .pro-img img{transform: scale(1.2);}
.left-nav .dian ul li:hover .pro-text{background: linear-gradient(to left,#c4a383,#fef1e4,#c4a383);}
.left-nav .hot-news ul{padding: .2rem 0 .2rem .2rem;}

/*产品详情*/
.pro-desc{padding: .45rem .3rem;box-sizing: border-box;}
.gallery-top-pro{width: 3rem;height: 3rem;overflow: hidden;}
.gallery-top-pro ul li img{width: 100%;height: 100%;display: block;}
.pro-desc-text{width: 5.1rem;}
.pro-desc-text h1{font-size: .18rem;color: #030303;padding-left: .3rem;box-sizing: border-box;line-height: .36rem;height: .36rem;width: 100%;overflow: hidden;position: relative;font-weight: bold;}
.pro-desc-text h1:before{content: '';height: .12rem;width: .12rem;border-radius: 50%;border: .01rem solid #e1e1e1;box-sizing: border-box;background: linear-gradient(to top,#f2f2f2,#fdfdfd,#f2f2f2);position: absolute;left: 0;top: .12rem;}
.pro-desc-text p{font-size: .16rem;color: #555555;line-height: .26rem;width: 100%;overflow: hidden;text-align: justify;margin-top: .1rem;font-weight: bold;}
.pro-desc-text i{display: block;float: right;width: 1.75rem;height: .46rem;line-height: .46rem;text-align: center;border: .01rem solid #e0e0e0;box-sizing: border-box;background: linear-gradient(to top,#f1f0f0,#fdfbfa);font-size: .18rem;color: #030303;margin-top: .15rem;border-radius: .23rem;cursor: pointer;}
.gallery-thumbs-pro{width: 100%;overflow: hidden;margin-top: .44rem;}
.gallery-thumbs-pro ul li{border: .01rem solid #e5e5e5;box-sizing: border-box;padding: .04rem;cursor: pointer;}
.gallery-thumbs-pro ul li img{width: 100%;display: block;}


/*新闻页面*/
.news-hot{width: 100%;height: 2.6rem;padding: .35rem .3rem;box-sizing: border-box;border-bottom: .01rem solid #f6f6f6;position: relative;}
.news-hot:before{content: '';width: 8.73rem;height: .23rem;background: url(../img/news_hot_bg.png)no-repeat;background-size: 100% 100%;position: absolute;bottom: -.23rem;left: 50%;transform: translateX(-50%);}
.news-img{width: 3.1rem;height: 1.9rem;}
.news-img img{width: 100%;height: 100%;display: block;}
.news-text{width: 5.1rem;height: 1.9rem;}
.news-text h4{font-size: .18rem;color: #030303;line-height: .56rem;height: .56rem;width: 100%;overflow: hidden;padding-left: .32rem;box-sizing: border-box;position: relative;}
.news-text h4:before{content: '';width: .12rem;height: .12rem;border-radius: 50%;border: .01rem solid #e1e1e1;box-sizing: border-box;background: linear-gradient(to top,#f2f2f2,#fdfdfd,#f2f2f2);position: absolute;top: .22rem;left: 0;}
.news-text p{font-size: .14rem;color: #999797;width: 100%;text-align: justify;line-height: .28rem;height: .56rem;overflow: hidden;}
.news-text span{font-size: .14rem;color: #999797;line-height: .28rem;}
.news-text a{display: block;width: 1.7rem;height: .45rem;line-height: .45rem;text-align: center;font-size: .18rem;color: #030303;border: .01rem solid #e0e0e0;background: linear-gradient(to top,#f1f0f0,#fdfbfa);float: right;margin-top: .2rem;border-radius: .3rem;}
.news-botm{width: 100%;padding: .35rem .2rem;box-sizing: border-box;}
.news-botm ul li{width: 2.8rem;height: 1.7rem;float: left;border: .01rem solid #f8f8f8;box-sizing: border-box;margin-left: .2rem;position: relative;overflow: hidden;padding: .08rem;}
.news-botm ul li:first-child{margin-left: 0;}
.news-botm .content-news-img{width: 100%;height: 100%;}
.news-botm .content-news-img img{width: 100%;height: 100%;display: block;}
.news-botm .content-news-text{width: 2.64rem;height: 1.54rem;background: rgba(178,149,120,.8);position: absolute;top: .08rem;left: .08rem;transform: translateY(1.7rem);transition: all .5s;color: #FFFFFF;padding: .46rem .3rem 0;box-sizing: border-box;}
.news-botm .content-news-text h4{font-size: .14rem;line-height: .24rem;max-height: .48rem;width: 100%;overflow: hidden;}
.news-botm .content-news-text span{line-height: .24rem;opacity: .6;}
.news-botm ul li:hover .content-news-text{transform: translateY(0);}
.gallery-thumbs-news{width: 8.1rem;margin: 0 auto;}
.gallery-thumbs-news ul li{height: .46rem;line-height: .46rem;border: .01rem solid #e0e0e0;box-sizing: border-box;border-radius: .23rem;text-align: center;font-size: .16rem;color: #030303;background: linear-gradient(to top,#f1f0f0,#fdfbfa);cursor: pointer;margin-top: .45rem;}
.gallery-thumbs-news ul li.swiper-slide-thumb-active{color: #FFFFFF;background: linear-gradient(to left,#bca38a,#c9b5a1,#bca38a);}
.gallery-top-news{width: 100%;overflow: hidden;margin-top: .1rem;padding-bottom: .1rem;}
.page-news-list{width: 100%;}
.page-news-list ul li{padding: .38rem .3rem;box-sizing: border-box;position: relative;border-bottom: .01rem solid #f0f0f0;}
.page-news-list ul li:before{content: '';height: .23rem;width: 8.73rem;background: url(../img/news_hot_bg.png)no-repeat;background-size: 100% 100%;position: absolute;top: 0;left: 50%;transform: translateX(-50%);opacity: 0;transition: all .5s;}
.page-news-list ul li:hover:before{opacity: 1;}
.news-desc{width: 100%;padding: .4rem 0 0;box-sizing: border-box;}
.news-desc h1{line-height: .52rem;height: .52rem;width: 100%;overflow: hidden;border-bottom: .01rem solid #f0f0f0;font-size: .18rem;color: #030303;text-align: center;font-weight: 500;letter-spacing: .01rem;}
.content-att{width: 6.6rem;margin: 0 auto;}
.content-att ul li{width: 33.33%;height: .46rem;line-height: .46rem;text-align: center;padding: 0 .1rem;box-sizing: border-box;font-size: .14rem;color: #999897;float: left;}
.news-content{padding: .1rem .3rem .2rem;box-sizing: border-box;}
.news-content img{max-width: 100%;}
.news-keywords{width: 100%;padding: 0 .3rem;box-sizing: border-box;line-height: .5rem;font-size: .14rem;color: #999797;}
.news-page-x{width: 100%;padding: 0 .3rem;box-sizing: border-box;line-height: .5rem;height: .5rem;border-top: .01rem solid #ebebeb;}
.news-page-x ul li{width: 50%;float: left;padding-right: .2rem;box-sizing: border-box;font-size: .14rem;}
.news-page-x ul li a{color: #999797;}
.news-page-x ul li a:hover{color: #ca9b6d;}
.contact-box{width: 100%;height: 3.25rem;background: url(../img/contact_box_bg.jpg)no-repeat;background-size: 100% 100%;padding: .45rem 0 0 .95rem;box-sizing: border-box;}
.contact-box ul li{width: 100%;padding-left: .55rem;box-sizing: border-box;font-size: .16rem;color: #333333;line-height: .58rem;height: .58rem;font-weight: bold;}
.contact-box ul li:nth-child(1){background: url(../img/contact_box_ico01.png)no-repeat left center;background-size: .4rem .4rem;}
.contact-box ul li:nth-child(2){background: url(../img/contact_box_ico02.png)no-repeat left center;background-size: .4rem .4rem;}
.contact-box ul li:nth-child(3){background: url(../img/contact_box_ico03.png)no-repeat left center;background-size: .4rem .4rem;}
.contact-box ul li:nth-child(4){background: url(../img/contact_box_ico04.png)no-repeat left center;background-size: .4rem .4rem;}
.review-list{width: 100%;padding: .10rem .30rem;box-sizing: border-box;}
.review-list ul li{padding: .25rem 0;box-sizing: border-box;border-bottom: .01rem solid #f0f0f0;}
.review-list ul li:last-child{border: 0;}
.review-list-top{font-size: .16rem;color: #4c4c4c;font-weight: 400;line-height: .32rem;}
.review-list-top span{margin-right: .60rem;}
.review-list-user{line-height: .24rem;color: #4c4b4b;font-size: .14rem;}
.review-list-adm{border: .01rem dashed #90a79c;line-height: .24rem;padding: .10rem .12rem;box-sizing: border-box;margin-top: .10rem;}
.review-list-adm strong{color: #ca9b6d;}
.review-form{width: 92%;margin: .30rem 4%;}
.review-form-text{width: 100%;border: .01rem dashed #90a79c;height: 1.15rem;}
.review-form-text textarea{width: 100%;height: 100%;border: 0;padding: .15rem;box-sizing: border-box;font-size: .14rem;color: #4d413e;}
.review-form span{font-size: .14rem;color: #4d413e;margin-left: .15rem;line-height: .30rem;}
.review-form-btn{text-align: right;}
.review-form-btn button{width: 1rem;margin-left: .08rem;height: .32rem;border: 0;font-size: .20rem;color: #FFFFFF;background: #272727;cursor: pointer;}
.review-form-btn button:nth-child(2){background: #ca9b6d;}
#map{width: 100%;height: 2.8rem;}
/*联系我们*/
.contact-main{width: 100%;}
.contact-list{width: 100%;padding: .85rem 0 1rem;box-sizing: border-box;}
.contact-list ul li{width: 25%;float: left;text-align: center;color: #000000;}
.contact-list-ico{width: 1rem;height: 1rem;border: .01rem solid #e3dfdd;box-sizing: border-box;padding: .05rem;border-radius: 50%;margin: 0 auto;}
.contact-list-ico i{width: 100%;height: 100%;background: linear-gradient(to top,#040000,#4c4c4c);border-radius: 50%;transition: all 1.5s;display: block;}
.contact-list-ico img{width: .44rem;height: .44rem;margin-left: 50%;margin-top: 50%;transform: translate(-50%,-50%);}
.contact-list ul li:hover .contact-list-ico i{background:#ddb086;}
.contact-list ul li p{font-size: .16rem;line-height: .3rem;margin-top: .1rem;}
.contact-list ul li h5{font-size: .18rem;line-height: .6rem;position: relative;font-weight: 500;}
.contact-list ul li h5:before{content: '';height: .02rem;width: .3rem;background: #000000;position: absolute;bottom: 0;left: 50%;transform: translateX(-50%);}
.contact-list ul li h5 b{font-size: .22rem;}
.contact-video{width: 100%;border: .01rem solid #e4e3e3;padding: .06rem;box-sizing: border-box;}
.contact-video video{width: 100%;display: block;}
.contact-content{width: 100%;padding: .5rem 0 0;box-sizing: border-box;}
.contact-content-title{width: 8.7rem;text-align: center;height: .6rem;position: relative;margin: .5rem auto;}
.contact-content-title h1{line-height: .4rem;font-size: .3rem;color: #000000;font-weight: bold;}
.contact-content-title i{line-height: .2rem;font-size: .12rem;color: #000000;opacity: .39;text-transform: uppercase;letter-spacing: .01rem;font-weight: 500;}
.contact-content-title:before{content: '';height: .01rem;width: 2rem;background: #cbcaca;position: absolute;left: 0;top: .3rem;}
.contact-content-title:after{content: '';height: .01rem;width: 2rem;background: #cbcaca;position: absolute;right: 0;top: .3rem;}
.contact-team{width: 100%;position: relative;padding-bottom: .8rem;box-sizing: border-box;margin-top: .5rem;}
.swiper-container-team{width: 100%;position: relative;border: .01rem solid #e4e3e3;box-sizing: border-box;padding: .08rem;overflow: hidden;}
.swiper-container-team ul li{width: 100%;border: .01rem solid #b2b2b3;box-sizing: border-box;}
.swiper-container-team ul li img{width: 100%;display: block;}
.contact-team-i i{width: .74rem;height: .74rem;border-radius: 50%;border: .02rem solid #FFFFFF;color: #FFFFFF;background: #000000;text-align: center;line-height: .74rem;box-sizing: border-box;font-size: .36rem;position: absolute;top: 50%;transform: translateY(-50%);z-index: 20;opacity: .35;cursor: pointer;transition: all .5s;font-weight: 300;}
.contact-team-i i:first-child{left: .32rem;}
.contact-team-i i:last-child{right: .32rem;}
.contact-team-i i:hover{opacity: 1;}
.swiper-pagination-team{text-align: center;position: absolute;bottom: .3rem;width: 100%;}
.swiper-pagination-team span{width: .12rem;height: .12rem;margin: 0 .14rem;background: #000000;}
.contact-map{width: 100%;padding: .08rem;border: .01rem solid #e4e3e3;box-sizing: border-box;margin-top: .3rem;}

